.decisions {
    padding-bottom: rem(80);

    &__header {
        max-width: rem(900);
        margin-bottom: rem(18);
    }

    &__main {
        margin-bottom: rem(46);
    }

    &__text {
        margin-bottom: rem(32);
    }

    &__circle {
        color: $white;
        width: rem(214);
        height: rem(214);
        background: $red;
        font-weight: 500;
        font-size: rem(22);
        line-height: rem(33);
        text-align: center;
        border-radius: 50%;
        margin: 0 auto rem(28) auto;
        transform: perspective(1px) translateZ(0);
        display: flex;
        align-items: center;
        justify-content: center;
        transition: .3s;

        span {
            display: block;
        }

        &:hover {
            -webkit-animation-name: hvr-pop;
            animation-name: hvr-pop;
            -webkit-animation-duration: 0.3s;
            animation-duration: 0.3s;
            -webkit-animation-timing-function: linear;
            animation-timing-function: linear;
            -webkit-animation-iteration-count: 1;
            animation-iteration-count: 1;
        }
    }

    &__content {
        margin-bottom: rem(28);
        display: grid;
        grid-row-gap: rem(15);
        grid-column-gap: rem(30);
        grid-template-columns: 1fr;
    }

    &__button {

        .btn {
            width: 100%;
        }
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(50);

        &__text {
            margin-bottom: 0;
        }

        &__main {
            padding-top: rem(170);
            margin-bottom: rem(56);
            position: relative;
        }

        &__content {
            margin-bottom: rem(40);
            grid-row-gap: rem(80);
            grid-template-columns: 1fr 1fr;
        }

        &__circle {
            top: 0;
            right: 0;
            margin: 0;
            position: absolute;
        }

        &__button {

            .btn {
                width: auto;
            }
        }

        &__header {
            margin-bottom: rem(28);
        }
    }

    @include media-breakpoint-up(lg) {
        padding-top: rem(106);

        &__text {
            max-width: rem(700);
            font-size: rem(18);
            line-height: rem(30);
        }
    }

    @include media-breakpoint-up(xl) {

        &__text {
            max-width: rem(950);
        }

        &__content {
            margin-bottom: rem(116);
            grid-template-columns: 1fr 1fr 1fr 1fr;
        }

        &__main {
            padding-top: rem(70);
        }

        &__circle {
            right: rem(40);
        }
    }
}

.decisions-item {
    color: $primary;
    background: $white;
    border-radius: 20px;
    font-weight: 400;
    height: rem(373);
    font-size: rem(22);
    line-height: rem(33);
    padding: rem(23) rem(27);
    border: 1px solid $gray-light;
    box-shadow: 0px 8px 12px rgba(218, 218, 219, 0.57);
    overflow: hidden;
    position: relative;

    &__image {
        right: rem(-40);
        bottom: rem(-44);
        position: absolute;
    }

    &--01 {

        .decisions-item__image {
            width: rem(273);
        }
    }

    &--02 {

        .decisions-item__image {
            width: rem(263);
        }
    }

    &--03 {

        .decisions-item__image {
            width: rem(243);
        }
    }

    &--04 {

        .decisions-item__image {
            width: rem(271);
        }
    }

    &--05 {

        .decisions-item__image {
            width: rem(273);
        }
    }

    &--06 {

        .decisions-item__image {
            width: rem(257);
        }
    }

    &--07 {

        .decisions-item__image {
            width: rem(268);
        }
    }

    &--08 {

        .decisions-item__image {
            width: rem(259);
        }
    }

    @include media-breakpoint-up(md) {

        &:nth-child(2n) {
            top: rem(80);
        }

        @include media-breakpoint-up(xl) {

            &:nth-child(2n) {
                top: inherit;
            }

            &--02,
            &--06 {
                top: rem(60) !important;
            }

            &--03,
            &--07 {
                top: rem(120) !important;
            }

            &--04,
            &--08 {
                top: rem(180) !important;
            }
        }
    }
}

.decisions-partners {

    &__title {
        font-weight: 600;
        font-size: rem(22);
        line-height: rem(33);
        margin-bottom: rem(12);
    }

    &__main {
        position: relative;
    }

    &__slider {
        margin: 0 auto;
        width: rem(240);
    }

    &__item {

    }

    &__nav {
        z-index: 20;
        top: calc(50% - 0.625rem);
        position: absolute;

        &--prev {
            left: 0;
        }

        &--next {
            right: 0;
        }
    }

    @include media-breakpoint-up(md) {

        &__slider {
            width: rem(564);
        }

        &__nav {
            top: calc(50% - 20px);
        }
    }

    @include media-breakpoint-up(xl) {
        display: flex;
        align-items: center;
        justify-content: space-between;

        &__title {
            width: rem(300);
            margin-bottom: 0;
        }

        &__main {
            width: calc(100% - 21.875rem);
        }

        &__slider {
            width: rem(760);
        }
    }
}


@include media-breakpoint-up(md) {}
@include media-breakpoint-up(lg) {}
@include media-breakpoint-up(xl) {}
